.section-one-screen {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.section-xs {
	padding: 40px 0;
}

.section-transparent + .section-transparent {
	padding-top: 0;
}

.section-sm,
.section-md,
.section-lg,
.section-xxl {
	padding: 60px 0 65px;
}

.section-double-2 .section-double-top {
	padding-bottom: 0;
}

@media (min-width: 992px) {
	.section-double-2 .section-double-bottom {
		margin-top: -20px;
	}
}

@media (min-width: 992px) {
	.section-md {
		padding: 60px 0;
	}
	.section-md {
		padding: 70px 0;
	}
	.section-lg,
	.section-xxl {
		padding: 80px 0;
	}
	.section-double .section-double-top {
		padding-bottom: 100px;
	}
	.section-double .section-double-bottom {
		margin-top: -40px;
		padding-top: 0;
	}
	.section-double-2 .section-double-bottom {
		margin-top: -65px;
		padding-top: 130px;
	}
	.section-creative .section-creative-top,
	.section-creative .section-creative-quote,
	.section-creative .section-creative-list,
	.section-creative .section-creative-bottom,
	.section-creative .section-creative-front {
		position: relative;
	}
	.section-creative .section-creative-front {
		z-index: 2;
	}
	.section-creative .section-creative-top {
		padding-bottom: 100px;
	}
	.section-creative .section-creative-quote {
		z-index: 2;
		padding-bottom: 0;
	}
	.section-creative .section-creative-list {
		z-index: 1;
		padding-top: 160px;
		margin-top: -90px;
		padding-bottom: 200px;
	}
	.section-creative .section-creative-bottom {
		margin-top: -110px;
		padding-top: 0;
	}
}

@media (min-width: 1200px) {
	.section-xs {
		padding: 75px 0;
	}
	.section-sm {
		padding: 90px 0;
	}
	.section-md {
		padding: 120px 0;
	}
	.section-md-top-65 {
		padding-top: 65px;
	}
	.section-lg {
		padding: 146px 0;
	}
	.section-xxl {
		padding: 150px 0;
	}
	.section-double .section-double-top {
		padding-bottom: 180px;
	}
	.section-double .section-double-bottom {
		margin-top: -80px;
	}
	.section-creative .section-creative-list {
		padding-bottom: 280px;
	}
	.section-creative .section-creative-bottom {
		margin-top: -200px;
	}
}

@media (min-width: 1600px) {
	.section-xxl {
		padding: 194px 0;
	}
}